/*
*   Dokuman  : ehaber.com
*   Tarih    : 10.8.2015
*   Yazar    : Arayuz ~ www.arayuz.com.tr
*   Tarayici : IE9,IE10 FIREFOX, CHORME, SAFARI
*/
.kes {
  overflow: hidden;
  white-space: nowrap;
  text-overflow: ellipsis; }

.sprite {
  background-image: url("../img/abSprite.png"); }

/* ================================================ */
/* ! FINANS SAYFASI                                 */
/* ================================================ */
/*Doviz Blok*/
.dovizOzetleri {
  border: 1px solid #dcdcdc;
  border-top: 2px solid #4b7de5;
  margin-bottom: 23px;
  margin-top: 2px; }
  .dovizOzetleri h6 {
    color: #323232;
    font-size: 18px;
    font-weight: bold;
    padding: 13px 20px;
    background: #ffffff;
    background: -moz-linear-gradient(#ffffff 0%, #f3f3f3 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #e64828), color-stop(100%, #f3f3f3));
    background: -webkit-linear-gradient(top, #ffffff 0%, #f3f3f3 100%);
    background: -o-linear-gradient(top, #ffffff 0%, #f3f3f3 100%);
    background: -ms-linear-gradient(top, #ffffff 0%, #f3f3f3 100%);
    background: linear-gradient(to bottom, #ffffff 0%, #f3f3f3 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(enabled='false', startColorstr='#ffffff', endColorstr='#f3f3f3',GradientType=0 ); }
  .dovizOzetleri table {
    width: 100%;
    margin: 12px 0; }
    .dovizOzetleri table thead tr td {
      color: #000000;
      font-family: 'arial', sans-serif;
      font-size: 12px;
      font-weight: bold;
      padding: 10px 20px; }
      .dovizOzetleri table thead tr td:first-child {
        color: #007cd6; }
      .dovizOzetleri table thead tr td:last-child {
        text-align: right; }
    .dovizOzetleri table tbody tr td {
      color: #838383;
      font-family: 'arial', sans-serif;
      font-size: 12px;
      padding: 0px 9px 10px 20px; }
      .dovizOzetleri table tbody tr td:first-child {
        color: #000000;
        font-family: 'Roboto', sans-serif;
        font-weight: 500; }
      .dovizOzetleri table tbody tr td .fa {
        margin-left: 3px;
        display: none;
        font-size: 20px;
        position: relative;
        top: 1px;
        left: 2px; }
      .dovizOzetleri table tbody tr td.yukari {
        color: #049b00; }
        .dovizOzetleri table tbody tr td.yukari .fa-caret-up {
          display: inline-block; }
      .dovizOzetleri table tbody tr td.assagi {
        color: #e50039; }
        .dovizOzetleri table tbody tr td.assagi .fa-caret-down {
          display: inline-block; }
      .dovizOzetleri table tbody tr td.sabit {
        color: #4b7de5; }
        .dovizOzetleri table tbody tr td.sabit .fa-ellipsis-h {
          display: inline-block; }
  .dovizOzetleri .dahaFazla {
    display: block;
    background: #ffffff;
    background: -moz-linear-gradient(#ffffff 0%, #f3f3f3 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #e64828), color-stop(100%, #f3f3f3));
    background: -webkit-linear-gradient(top, #ffffff 0%, #f3f3f3 100%);
    background: -o-linear-gradient(top, #ffffff 0%, #f3f3f3 100%);
    background: -ms-linear-gradient(top, #ffffff 0%, #f3f3f3 100%);
    background: linear-gradient(to bottom, #ffffff 0%, #f3f3f3 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(enabled='false', startColorstr='#ffffff', endColorstr='#f3f3f3',GradientType=0 );
    padding: 11px 10px;
    text-align: center;
    font-weight: 500;
    color: #007cd6;
    font-size: 12px;
    border-top: 1px solid #f1f1f1; }
    .dovizOzetleri .dahaFazla:hover {
      background: #f3f3f3;
      background: -moz-linear-gradient(#f3f3f3 0%, #ffffff 100%);
      background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #e64828), color-stop(100%, #ffffff));
      background: -webkit-linear-gradient(top, #f3f3f3 0%, #ffffff 100%);
      background: -o-linear-gradient(top, #f3f3f3 0%, #ffffff 100%);
      background: -ms-linear-gradient(top, #f3f3f3 0%, #ffffff 100%);
      background: linear-gradient(to bottom, #f3f3f3 0%, #ffffff 100%);
      filter: progid:DXImageTransform.Microsoft.gradient(enabled='false', startColorstr='#f3f3f3', endColorstr='#ffffff',GradientType=0 );
      color: #029b02; }

.marginBottom25 {
  margin-bottom: 25px; }

/*Hisseler Blok*/
.hisselerTablo {
  border: 1px solid #dcdcdc;
  border-top: 2px solid #4b7de5;
  margin-bottom: 20px;
  float: left; }
  .hisselerTablo .baslikCerceve {
    padding: 12px 20px;
    background: #ffffff;
    background: -moz-linear-gradient(#ffffff 0%, #f3f3f3 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #e64828), color-stop(100%, #f3f3f3));
    background: -webkit-linear-gradient(top, #ffffff 0%, #f3f3f3 100%);
    background: -o-linear-gradient(top, #ffffff 0%, #f3f3f3 100%);
    background: -ms-linear-gradient(top, #ffffff 0%, #f3f3f3 100%);
    background: linear-gradient(to bottom, #ffffff 0%, #f3f3f3 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(enabled='false', startColorstr='#ffffff', endColorstr='#f3f3f3',GradientType=0 );
    margin-bottom: 8px; }
    .hisselerTablo .baslikCerceve h6 {
      color: #323232;
      font-size: 18px;
      display: inline-block; }
      .hisselerTablo .baslikCerceve h6 strong {
        color: #007cd6;
        font-weight: bold; }
    .hisselerTablo .baslikCerceve .saat {
      color: #aeaeae;
      font-size: 12px;
      display: inline-block;
      float: right;
      line-height: 18px;
      font-weight: bold; }
  .hisselerTablo .tabLink {
    border-bottom: 1px solid #dcdcdc;
    text-align: center;
    margin-bottom: 16px; }
    .hisselerTablo .tabLink a {
      width: 70px;
      border: 1px solid transparent;
      display: inline-block;
      margin-bottom: -1px;
      padding: 11px 0;
      color: #323232;
      font-size: 14px;
      font-weight: bold; }
      .hisselerTablo .tabLink a.active {
        border-color: #dcdcdc;
        border-bottom-color: #ffffff;
        color: #e50039; }
  .hisselerTablo table {
    width: 100%; }
    .hisselerTablo table tr td {
      color: #838383;
      font-family: 'arial', sans-serif;
      font-size: 12px;
      padding: 0 0 11px 0; }
      .hisselerTablo table tr td:first-child {
        color: #000000;
        font-family: 'Roboto', sans-serif;
        font-weight: 500;
        padding-left: 22px; }
      .hisselerTablo table tr td .fa {
        margin-left: 9px;
        display: none;
        font-size: 20px; }
      .hisselerTablo table tr td.yukari {
        color: #049b00; }
        .hisselerTablo table tr td.yukari .fa-caret-up {
          display: inline-block; }
      .hisselerTablo table tr td.assagi {
        color: #e50039; }
        .hisselerTablo table tr td.assagi .fa-caret-down {
          display: inline-block; }
      .hisselerTablo table tr td.sabit {
        color: #4b7de5; }
        .hisselerTablo table tr td.sabit .fa-ellipsis-h {
          display: inline-block; }
      .hisselerTablo table tr td.kolon1 {
        width: 83px; }
      .hisselerTablo table tr td.kolon2 {
        width: 55px; }
      .hisselerTablo table tr td.kolon3 {
        width: 77px; }
  .hisselerTablo .dahaFazla {
    display: block;
    clear: both;
    background: #ffffff;
    background: -moz-linear-gradient(#ffffff 0%, #f3f3f3 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #e64828), color-stop(100%, #f3f3f3));
    background: -webkit-linear-gradient(top, #ffffff 0%, #f3f3f3 100%);
    background: -o-linear-gradient(top, #ffffff 0%, #f3f3f3 100%);
    background: -ms-linear-gradient(top, #ffffff 0%, #f3f3f3 100%);
    background: linear-gradient(to bottom, #ffffff 0%, #f3f3f3 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(enabled='false', startColorstr='#ffffff', endColorstr='#f3f3f3',GradientType=0 );
    padding: 13px 10px;
    text-align: center;
    font-weight: 500;
    color: #007cd6;
    font-size: 12px;
    border-top: 1px solid #f1f1f1; }
    .hisselerTablo .dahaFazla:hover {
      background: #f3f3f3;
      background: -moz-linear-gradient(#f3f3f3 0%, #ffffff 100%);
      background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #e64828), color-stop(100%, #ffffff));
      background: -webkit-linear-gradient(top, #f3f3f3 0%, #ffffff 100%);
      background: -o-linear-gradient(top, #f3f3f3 0%, #ffffff 100%);
      background: -ms-linear-gradient(top, #f3f3f3 0%, #ffffff 100%);
      background: linear-gradient(to bottom, #f3f3f3 0%, #ffffff 100%);
      filter: progid:DXImageTransform.Microsoft.gradient(enabled='false', startColorstr='#f3f3f3', endColorstr='#ffffff',GradientType=0 );
      color: #029b02; }
  .hisselerTablo .istatistik {
    float: left;
    background: #fbfbfb;
    border-top: 1px solid #dcdcdc;
    padding: 11px 20px 15px 20px;
    margin-top: 6px; }
    .hisselerTablo .istatistik .barTutucu {
      margin: 8.5px 0;
      float: left; }
      .hisselerTablo .istatistik .barTutucu label {
        width: 82px;
        float: left;
        display: inline-block;
        color: #000000;
        font-size: 12px;
        font-weight: 500; }
      .hisselerTablo .istatistik .barTutucu .barMiktar {
        float: left;
        padding-left: 10px;
        display: inline-block;
        color: #000000;
        font-size: 12px;
        font-weight: 500; }
      .hisselerTablo .istatistik .barTutucu .bar {
        float: left;
        position: relative;
        background: #ececec;
        height: 13px;
        width: 161px;
        border-radius: 2px;
        -webkit-border-radius: 2px;
        -moz-border-radius: 2px;
        -ms-border-radius: 2px;
        -o-border-radius: 2px;
        -khtml-border-radius: 2px; }
        .hisselerTablo .istatistik .barTutucu .bar span {
          position: absolute;
          left: 0;
          top: 0;
          height: 13px;
          display: inline-block;
          border-radius: 2px;
          -webkit-border-radius: 2px;
          -moz-border-radius: 2px;
          -ms-border-radius: 2px;
          -o-border-radius: 2px;
          -khtml-border-radius: 2px;
          width: 0;
          transition: all ease 2s;
          -webkit-transition: all ease 2s;
          -moz-transition: all ease 2s;
          -o-transition: all ease 2s; }
        .hisselerTablo .istatistik .barTutucu .bar.artan span {
          background: #f44d4d; }
        .hisselerTablo .istatistik .barTutucu .bar.azalan span {
          background: #009c00; }
        .hisselerTablo .istatistik .barTutucu .bar.degismeyen span {
          background: #007bd5; }

/*# sourceMappingURL=finansSayfasi.css.map */
